.pkp_brand_footer {
    display: none;
}

.bodytext {
 text-align: justify;
}

/* Thêm hình nền cho Header OJS */
.pkp_structure_head {
    background-image: url('https://submit.ueh.edu.vn/public/site/images/thinh/header-bg.png'); /* Thay bằng URL ảnh thực tế */
    background-size:cover;       /* Tự động điều chỉnh để ảnh phủ kín toàn bộ header */
    background-repeat: no-repeat; /* Không lặp lại hình ảnh */
    background-position: center;  /* Căn giữa hình ảnh */
}